<resources>
    <string name="app_name">Cool Keyboard</string>
    <string name="cool_key">Cool Key</string>
    <string name="view_all">All</string>
    <string name="favorite_title">My Favorite</string>
    <string name="download_title">My Download</string>
    <string name="setting_title">Settings</string>
    <string name="setting_text">System authorization</string>
    <string name="rate_text">Rate</string>
    <string name="share_text">Share</string>
    <string name="prevacy_text">Privacy Policy</string>
    <string name="version_text">Version number</string>
    <string name="text_tips">Please enter the content</string>
    <string name="text_null">Query is empty</string>
    <string name="search">Search</string>
    <string name="allactivity_title">All styles</string>
    <string name="load_text">Loading...</string>
    <string name="down_text">Download</string>
    <string name="apply_text">Apply</string>
    <string name="text_more">More recommendations</string>
    <string name="search_hint_text">Enter the style you want</string>
    <string name="text_step_successful">Successfully set up \n Now you can download keyboard</string>
    <string name="text_step_failed">Setting failed ! Please try again</string>
    <string name="set_successful">Apply the keyboard skin successfully</string>
    <string name="text_download_failed">Download failed</string>
    <string name="text_zip_failed">Zip failed</string>
    <string name="share_title">Here is a Cool Keyboard</string>
    <string name="nolike_tips">No favorites added yet</string>
    <string name="nodown_tips">No keyboards downloaded yet</string>
    <string name="setting_hint">Keyboard \n requires permission to use</string>
    <string name="step1">Step 1:Select</string>
    <string name="step2">Step 2:Enabled</string>
    <string name="text_hint">For normal use, please enter the setting to complete the setting steps.</string>
    <string name="main_banner_title">Start using Wallpaper Keyboard !</string>
    <string name="versionnumver_text">Version 1.0.2</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="privacy_url">https://sites.google.com/view/cool-keyboard---theme-skin</string>
    <string name="showkey_hint_text">Enter text to see the effect</string>
    <string name="showkey_title">Applied results</string>
    <string name="download_apply">Apply</string>
    <string name="toast_apply_text">Apply Now</string>
    <string name="download_text_using">In Use</string>
</resources>